.node rect {
  cursor: move;
  fill-opacity: 0.9;
  shape-rendering: crispEdges;
  cursor: pointer; }

.node text {
  pointer-events: none;
  fill: #fafafa;
  font-size: 13px;
  z-index: 1000; }

.link {
  fill: none;
  stroke: steelblue;
  stroke-opacity: 0.7;
  cursor: pointer; }

.link:hover {
  stroke-opacity: 1; }

.sankey-legend h5 {
  width: 50%;
  margin: 0.2em 0 0.5em;
  padding: 0; }

.left {
  float: left; }

.right {
  float: right;
  text-align: right; }

.small {
  font-size: 11px; }

#transfer-modal {
  display: none;
  position: absolute;
  top: 25%;
  left: 25%;
  width: 50%;
  background: black;
  border: 2px solid #fafafa;
  min-width: 450px; }

#transfer-modal .close {
  color: #fafafa; }